<div class="container" style="align-content: center">
<h1 mat-dialog-title>Очистить данные</h1>
<div mat-dialog-content>
  <p>Вы уверены что хотите очистить все данные?</p>
</div>
<div mat-dialog-actions class="row">
  <button mat-raised-button color="warn" [mat-dialog-close]="true" (click)="onClearClick(true)" style="float: left; margin-bottom: 12px">Очистить</button>
  <button mat-raised-button color="primary" [mat-dialog-close]="false" (click)="onNoClick(false)" style="float: right; margin-left: 20px; margin-bottom: 12px">Отмена</button>
</div>
</div>
